Bewertet mit 1 von 5 Sternen

vulnerable to HTML injection!!! :-(

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.4.3) abgegeben. 

What makes you believe that? Can you be more specific please.